Subject: acka-research-digest V2 #133
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Monday, August 25 1997      Volume 02 : Number 133

----------------------------------------------------------------------

Date: Mon, 25 Aug 1997 06:54:59 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2281

> So, since breadbox is Hosed, does posting a non-poetic Proposal
> cause him a penalty?  Since the blueprint says "all public messages
> by them _should_ contain nothing but poetry", and dictates an A$79
> penalty to occur "[w]henever a Hosed player _authors_ a public
> message that contains something other than this", I'd suspect not,
> by the same reasoning that disallowed me from calling a witchhunt on
> Chaos when he distributed a Proposal containing certain speculations
> on the shape of the Earth.  But if not, I should penalize him...

Now surely you would not so deign to constrain
Proposal promotion, our life and our main?
Why else are we here, if not to receive
The changes our fellow nomicians would weave?
To hold all submissions two days' worth of time
May not be Malpractice, but no less a Crime.

I think and I feel that the Blueprint is clear:
What *I* did not "author" in prose may appear.
The wording was chosen deliberately,
Protecting our nomic from base villany.

breadbox

------------------------------

End of acka-research-digest V2 #133
***********************************